@import "../../scss/_variables.scss";

.LoginHeader {
    display: flex;
    justify-content: flex-end;
    padding-top: 33px;

    @media screen and (max-width: 991px) {
        justify-content: center;
        margin-top: 20.91px;
        padding-top: 10px;
    }
}
.CardHeader {

    .CardHeaderLogo {
        svg {
            width: 110px;
            margin-left: 23.21px;
        }
    }

    .Title {
        color: $title-color;
        width: 60%;
        margin: auto;

        @media screen and (max-width: 991px) {
            text-align: center;
            width: 100%;
            margin-top: 24px;
        }
    }
}

.CustomInputGroup {
  display: flex;
  justify-content: center;

  @media screen and (max-width: 991px) {
    flex-direction: column;
  }

  input {
    margin: 10px;
  }
}

.successMassage {
  font-size: 12px;
  color: green;
  text-align: center;
}
.errorMassage {
  font-size: 12px;
  color: red;
  text-align: center;
}

